### Method

# Gtk AspectFrame set_child

#### Declaration [src]

    void
    gtk_aspect_frame_set_child (
      GtkAspectFrame* self,
      GtkWidget* child
    )

#### Description [src]

Sets the child widget of `self`.

Sets property | `Gtk.AspectFrame:child`

#### Parameters

`child`

  Type: `GtkWidget`

  The child widget.

  The argument can be `NULL`.
  The data is owned by the caller of the method.